/* CSS Document */
@font-face {
  font-family: Aptos;
  src: url('fonts/Aptos.ttf') format('truetype');
}

/* Farben */
:root {
  --black: rgba(17, 27, 40, 1.00);
  --red: #C5006E;
  --blue: #01008E;
  --darkblue: rgba(2, 23, 53, 0.88);
  --lightblue: rgba(85, 113, 153, 0.2);
  --green: #00A552;
  --lightgreen: rgba(139, 240, 98, 1.00);
  /* original war #F6FBF4;*/
  --lightred: #e7d1d9;
  --white: rgba(236, 236, 236, 0.90);
}

:target {
  /* target: ist ein CSS-Pseudoklassen-Selektor, der automatisch das aktuell angesprungene Element erkennt – egal welche ID es hat.
    #booking, #company, #testimonial, #walk, #bike, #winter, #culture */
  scroll-margin-top: 95px;
  /* Höhe deines fixierten Menüs */
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 40px;
  /* Höhe des Menüs */
}

body {
  font-family: Aptos;
  font-size: 1.1rem;
  color: var(--black);
  background: linear-gradient(to bottom right, white, lightgray);
  margin-top: 37px;
  /*-24px*/
}

a,
a:link {
  color: var(--black) !important;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
  font-weight: bold;
  cursor: grab;
}

main {
  margin-top: 0px;
  padding-top: 0px;
}

h1 {
  padding-top: 25px;
  text-align: center;
}

section {
  /*display: flex;*/
  border: thin;
  margin-top: 40px;
}

footer {
  margin-top: 0px;
  padding: 10px 0px 10px 0px;
  font-size: 0.9rem;
  text-align: center;
  background-color: var(--blue);
  color: white;
  /*background: linear-gradient(to right, var(--blue), gray);*/
}

footer h3,
footer a,
footer a:link,
footer a:active,
footer a:visited {
  color: white !important;
}

img {
  border-radius: 5px;
}

img:hover {
  transform: scale(1.02);
  /* Vergrößern bei Hover */
}

.lk-back {
  font-size: 0.8rem;
}

/* Für kleine Bildschirme (z.B. Smartphones) */
@media (max-width: 767px) {

  .col-lg-3,
  .col-md-6 {
    width: 100%;
    /* Jedes Element nimmt die volle Breite ein */
  }
}

/* navbar anpassungen beginn */
.navbar-custom {
  padding: 1px 0px 1px 0px;
  /* Anpassung der Innenabstände */
  border-bottom: 0.7px solid var(--blue) !important;
  /* Unterer Strich */
  background-color: rgba(255, 255, 255, 0.85) !important;
  /* Eigene Farbe */
  max-height: 38px;
}

.navbar-custom .navbar-brand {
  font-size: 1em;
  /* Schriftgröße anpassen */
  max-width: 90px;
  /* Maximale Breite des Logos */
  padding: 0px;
  /* Entfernen des zusätzlichen Paddings */
}

.navbar-custom .navbar-brand img {
  max-height: 90px;
  /* Maximale Höhe des Logos */
  height: auto;
  /* Beibehalten des Seitenverhältnisses des Logos */
  position: absolute;
  /* Absolute Positionierung des Logos */
  top: 1px;
  /* Verschiebung nach oben, damit das Logo herausragt */
  left: 2px;
  /* Beibehaltung des linken Randes */
  align-content: center;
}

.navbar-custom .navbar-nav {
  margin-left: 80px;
  /* Platz für das Logo schaffen */
}

.navbar-custom .nav-link {
  font-family: Aptos;
  font-size: 1.0em;
  /* Schriftgröße anpassen */
  padding: 4px;
}

.navbar-toggler {
  padding: 3px;
  /* Padding des Toggle-Buttons anpassen */
  border: none;
}

.navbar-toggler-icon {
  width: 1.2rem;
  /* Breite des Icons anpassen */
  height: 1.2rem;
  /* Höhe des Icons anpassen */
  min-height: 30px;
  background-image: url("icon/hamburger.svg") !important;
}

.navbar-collapse.collapse.show {
  background-color: rgba(203, 200, 200, 0.85) !important;
}

.contact-mail {
  background-color: lightgrey;
  margin-top: 0px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  font-size: smaller;
  line-height: 1.1em;
}

/*===================*/
/* contakt */
.contact-container {
  display: flex;
  justify-content: center;
  /* Horizontally center the buttons */
  align-items: center;
  /* Vertically center the buttons */
}

@media (max-width: 576px) {
  .custom-row p {
    font-size: 0.9rem;
    /* Default button font size */
  }
}

.contact-button {
  font-size: 0.9em;
  /* Default button font size */
  padding: 4px 15px 4px 15px;
  /* Default padding */
  margin: 0.5em;
  border: none;
  cursor: pointer;
  border-radius: 6px;
}

.contact-email {
  background-color: var(--red);
  color: white;
}

.contact-phone {
  background-color: var(--green);
  color: white;
}

.contact-teams {
  background-color: var(--blue);
  color: white;
}

.contact-zoom {
  background-color: #0B5CFF;
  color: white;
}

.contact-whatsapp {
  background-color: #25D366;
  color: white;
}

/* END contakt */
/*===================*/
.custom-row {
  display: flex;
  flex-wrap: nowrap;
}

/* Bei kleineren Bildschirmen */
@media (max-width: 768px) {
  .custom-row {
    display: flex;
    flex-direction: column;
  }
}

/* Bei kleineren Bildschirmen */
@media (max-width: 576px) {
  .contact-button {
    font-size: 0.9em;
    /* Default button font size */
  }
}

/* icons */
.custom-icons-row {
  display: flex;
  justify-content: center;
  /* Zentriert den Inhalt horizontal */
  flex-wrap: wrap;
  gap: 10px;
  /* Abstand zwischen den Icons */
}

.custom-icons {
  font-size: 2em;
  /* Größer machen */
  color: var(--black) !important;
  width: 70px;
  /* Breite für runde Form */
  height: 70px;
  /* Höhe für runde Form */
  border-radius: 50%;
  /* Rund machen */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #f0f0f0;
  /* Hintergrundfarbe (optional) */
  border: 1px solid #000;
  /* Border hinzufügen */
}

.icon-container>span {
  font-weight: bold;
  color: var(--black) !important;
}

.custom-icons:hover {
  color: white;
  background-color: lightblue;
  transform: scale(1.10);
  border-radius: 9999px;
  border: none;
}

.custom-link {
  text-align: center;
  background-color: var(--lightblue) !important;
  margin: 0% 30% 0% 30%;
  border-radius: 5px;
}

.custom-link-icons {
  min-width: 20px;
  max-width: 30px;
  font-size: 3rem;
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  padding-bottom: 0px;
}

.icon-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 10px;
}

.gallery-item {
  position: relative;
  width: 100%;
  padding-top: 100%;
  /* 1:1 Seitenverhältnis, um das Quadrat zu erzeugen */
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
}

.gallery-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* Beschneidet das Bild so, dass es den Container füllt */
  transform: translate(-50%, -50%);
  /* Zentrales Ausrichten des Bildes */
  transition: transform 0.3s ease;
  /* Weicher Übergang */
}

.gallery-item:hover img {
  transform: translate(-50%, -50%) scale(1.05);
  /* Vergrößern bei Hover */
}

.offer-card {
  color: var(--black) !important;
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.offer-card-body {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* Verteilt Inhalt gleichmäßig */
}

.offer-card-title {
  font-size: 1.5rem;
  /* Größer */
  font-weight: bold;
  /* Fett */
}

.offer-card-subtitle {
  color: var(--black) !important;
  font-size: 1.2rem;
  /* Größer */
  font-weight: bold;
  /* Fett */
}

.offer-card-text {
  font-size: 1.0rem;
  /* Kleiner */
  flex-grow: 1;
  /* Sorgt dafür, dass der Text den Platz nutzt */
}

.offer-card-btn {
  align-self: flex-end;
  /* Button nach rechts unten */
  font-size: 0.8rem;
  /* Kleiner */
  padding: 0.3rem 0.7rem;
  /* Kleinere Größe */
  background-color: var(--white) !important;
  /* Deine Wunschfarbe */
  border: none !important;
  /* Kein Rand */
}

.offer-card-btn:hover {
  background-color: var(--white) !important;
  /* Dunklere Variante */
}

.short-card-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 20px;
}

.short-round-card {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s ease;
  /* Fügt eine sanfte Übergangsanimation hinzu */
}

.short-round-card:hover {
  transform: scale(1.05);
  /* Vergrößert die Karte bei Hover um 5 % */
}

.short-round-card-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.short-round-card-title {
  position: absolute;
  color: var(--black) !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.6);
  padding: 5px 10px;
  border-radius: 5px;
  font-weight: bold;
  text-align: center;
  font-size: 1.2em;
  /* Titel etwas größer gemacht */
  transition: font-size 0.3s ease;
  /* Fügt eine sanfte Übergangsanimation hinzu */
}

.short-round-card:hover .short-round-card-title {
  font-size: 1.1em;
  /* Titel bei Hover etwas größer gemacht */
}

@media (max-width: 768px) {
  .short-round-card {
    width: 130px;
    height: 130px;
  }

  .short-round-card-title {
    font-size: 1rem;
  }
}

/* Media Query für kleine Bildschirme */
@media (max-width: 576px) {
  .short-round-card {
    width: 110px;
    height: 110px;
  }

  .short-round-card-title {
    font-size: 0.9rem;
  }
}

/* underline */
.underline-effect {
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: var(--blue);
}

.underline-effect::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0px;
  /* Position der Linie unter dem Text */
  width: 100%;
  height: 2px;
  /* Dicke der Linie */
  background-color: var(--blue);
  transform: scaleX(0);
  /* Startet unsichtbar */
  transform-origin: left;
  /* Start der Linie von links */
  transition: transform 0.5s ease;
  /* Glatte Animation */
}

.underline-effect:hover::after {
  transform: scaleX(1);
  /* Linie erscheint */
}

.underline-effect:not(:hover)::after {
  transform-origin: right;
  /* Beim Verlassen verschiebt die Linie nach rechts */
  transform: scaleX(0);
  /* Linie verschwindet */
}

/* underline */
.pfeil-top {
  color: white;
  padding: 0 0 0 0;
  position: fixed;
  bottom: 0.5vh;
  right: 0.5vh;
  z-index: 99999;
  border-radius: 883px;
}

/*.pfeil-top:hover {
  background-color: color-mix(in srgb, var(--blue), transparent 50%);    
}
.pfeil-top:active {
  visibility: visible;
  opacity: 1;
}*/
.zurueck-pfeil {
  position: fixed;
  top: 5px;
  /* Abstand vom oberen Bildschirmrand */
  right: 40px;
  /* Abstand vom rechten Bildschirmrand */
  z-index: 1000;
  /* Stellt sicher, dass der Pfeil über anderen Elementen liegt */
}

.zurueck-pfeil a {
  font-size: 1em;
  /* Größe des Pfeils anpassen */
  color: var(--black) !important;
  /* Farbe des Pfeils anpassen */
  text-decoration: none;
  /* Entfernt die Unterstreichung des Links */
}

/* Optional: Styling für den Hover-Effekt */
.zurueck-pfeil a:hover {
  color: var(--red) !important;
  /* Farbe bei Hover ändern */
}

.schliessen i {
  color: red;
  font-size: 4rem;
  position: fixed;
  top: 5vh;
  right: 5vh;
  display: none;
}

/* CSS-Animation für das Blinken */
@keyframes blinken {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* Das Icon blinkt endlos */
.blinken i {
  font-size: 4rem;
  color: orange;
  position: fixed;
  top: 15vh;
  right: 5vh;
  animation: blinken 1s infinite;
  /* 1 Sekunde Dauer, unendlich oft */
}

.reload i {
  color: green;
  font-size: 4rem;
  position: fixed;
  top: 25vh;
  right: 5vh;
  display: block;
}

.typed {
  color: var(--blue);
  /* [disabled]font-style: oblique; */
  /* [disabled]font-variant: small-caps; */
  letter-spacing: 0.2rem;
  word-spacing: 0.2rem;
  font-weight: bold;
}

/* Parallex */
.parallax {
  /* Hintergrundbild */
  background-image: url('images/TinuWenger-grau.png');
  height: 300px;
  /* Höhe des Parallax-Bereichs */
  background-attachment: fixed;
  /* Parallax-Effekt */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
  display: block;
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/
.stats {
  position: relative;
  padding: 10px 0;
}

.stats img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.stats:before {
  content: "";
  background: color-mix(in srgb, black, transparent 50%);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.stats .container {
  position: relative;
  z-index: 3;
}

.stats .stats-item {
  padding: 30px;
  width: 100%;
}

.stats .stats-item span {
  font-size: 48px;
  display: block;
  color: var(--default-color);
  color: white;
  font-weight: 700;
}

.stats .stats-item p {
  padding: 0;
  margin: 0;
  /*font-family: var(--heading-font);*/
  font-size: 1.2em;
  font-weight: 700;
  color: color-mix(in srgb, white, transparent 40%);
  color: white;
}

/* Media Query für Bildschirme mit einer maximalen Breite von 768px (typische Smartphone-Breite) */
@media (max-width: 768px) {
  #stats .stats-item {
    /* ID #stats hinzugefügt */
    padding: 10px;
    font-size: 18px;
  }
}

/* Optional: Noch kleinere Schriftgrößen für sehr kleine Bildschirme */
@media (max-width: 480px) {
  #stats .stats-item {
    /* ID #stats hinzugefügt */
    font-size: 16px;
  }
}

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
.team .member {
  position: relative;
}

.team .member .member-img {
  margin: 0 80px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  border: 4px solid var(--background-color);
  border: 4px solid white;
  box-shadow: 0 15px 35px -10px rgba(0, 0, 0, 0.2);
}

.icon-row {
  display: flex;
}

@media (max-width: 1024px) {
  .team .member .member-img {
    margin: 0 60px;
  }
}

.team .member .member-img img {
  position: relative;
  z-index: 1;
}

.team .member .member-img .social {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  padding-bottom: 20px;
  transition: 0.3s;
  visibility: hidden;
  opacity: 0;
}

.team .member .member-img .social a {
  transition: 0.3s;
  /*color: var(--contrast-color);*/
  color: white;
  font-size: 20px;
  margin: 0 8px;
}

.team .member .member-img .social a:hover {
  color: var(--accent-color);
  color: wheat;
}

.team .member .member-info {
  margin-top: 30px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 6px;
  font-size: 18px;
}

.team .member .member-info span {
  font-style: italic;
  display: block;
  font-size: 15px;
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  color: color-mix(in srgb, black, transparent 50%);
  margin-bottom: 10px;
}

.team .member .member-info p {
  margin-bottom: 0;
  font-size: 14px;
}

.team .member:hover .member-img .social {
  padding-bottom: 0;
  visibility: visible;
  opacity: 1;
}